#Tue Aug 17 16:09:25 EDT 2004
RECORDING_CATEGORY_NAME=\u8BB0\u5F55
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=\u8BB0\u5F55\u5668\u63A7\u5236
NAME=Hyades \u8BB0\u5F55\u5668\u88C5\u5907
STOP_RECORDING=\u505C\u6B62\u8BB0\u5F55
RecorderRootPreferencePage.RECORDER_ROOT_NAME=\u8BB0\u5F55\u5668
RecorderRootPreferencePage.TITLE=\u8BB0\u5F55\u5668\u9996\u9009\u9879
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=\u5B9A\u4E49\u6587\u4EF6\u8D44\u6E90\u4EE5\u5B58\u50A8\u8BB0\u5F55
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=\u6587\u4EF6\u540D\u5FC5\u987B\u6709\u6269\u5C55\u540D
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=\u65B0\u5EFA HTTP \u8BB0\u5F55
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=\u8BB0\u5F55\u5B8C\u6210
RecorderClient.Test_generation_started_with_generator___4=\u5F00\u59CB\u4E86\u6D4B\u8BD5\u751F\u6210\uFF0C\u4F7F\u7528\u7684\u81EA\u751F\u6210\u5668\uFF1A
RecorderClient.TEST_TO_BE_GENERATED=\u8981\u751F\u6210\u7684\u6D4B\u8BD5\uFF1A
RecorderClient.TEST_GENERATION_COMPLETE=\u6D4B\u8BD5\u751F\u6210\u5B8C\u6210\u3002
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E \u6D4B\u8BD5\u751F\u6210\u5B8C\u6210\u4F46\u6709\u9519\u8BEF\u3002
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E \u65E0\u6CD5\u751F\u6210\u6D4B\u8BD5\uFF0C\u56E0\u4E3A\u8DDF\u8E2A\u6587\u4EF6\u4E0D\u5B58\u5728\u3002
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=\u8BB0\u5F55\u5F00\u59CB\u3002
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=\u6B63\u5728\u672C\u5730\u4E3B\u673A\u4E0A\u8BBE\u7F6E Java \u73AF\u5883\u3002
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=\u6B63\u5728\u914D\u7F6E\u6267\u884C\u5668\u3002
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=\u6B63\u5728\u914D\u7F6E\u63A7\u5236\u901A\u9053\u901A\u4FE1\u3002
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=\u6B63\u5728\u5C06\u88C5\u5907\u53EF\u6267\u884C\u5BF9\u8C61\u53D1\u9001\u81F3 RAServer\u3002
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=\u6B63\u5728\u5C06\u6267\u884C\u5668\u53D1\u9001\u81F3 RAServer\u3002
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=\u6B63\u5728\u521D\u59CB\u5316\u6570\u636E\u5904\u7406\u5668\u3002
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=\u6B63\u5728\u542F\u52A8\u6267\u884C\u5668\u3002
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=\u6267\u884C\u5668\u542F\u52A8\u6210\u529F\u3002
RecorderClient.START_RECORDING_ABORTED=\u542F\u52A8\u8BB0\u5F55\u5F02\u5E38\u7EC8\u6B62\u3002
RecorderClient.RECORDER_ERROR=\u8BB0\u5F55\u5668\u88C5\u5907\u9519\u8BEF\u3002
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E \u542F\u52A8\u8BB0\u5F55\u56E0\u53D1\u751F\u5F02\u5E38\u800C\u7EC8\u6B62\uFF1A
RecorderClient.STOP_RECORDING_ABORTED=\u505C\u6B62\u8BB0\u5F55\u5F02\u5E38\u7EC8\u6B62\u3002
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E \u505C\u6B62\u8BB0\u5F55\u56E0\u53D1\u751F\u5F02\u5E38\u800C\u7EC8\u6B62\uFF1A
RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=\u6B63\u5728\u53D1\u9001\u547D\u4EE4 
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=\u6B63\u5728\u8FDE\u63A5\u81F3 RAServer\uFF0C\u5B83\u4F4D\u4E8E 
RecorderClient.PORT_LABEL=\u4E0A\u7684\u7AEF\u53E3 
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E \u8BB0\u5F55\u8DEF\u5F84 {0} \u4E0D\u662F\u6240\u671F\u671B\u7684\u8DEF\u5F84\u3002\u5B83\u4E0D\u4EE5 "{1}" \u7ED3\u5C3E
RecorderClient.STATUS_STOPPED=\u5DF2\u505C\u6B62
RecorderClient.STATUS_INIT=\u6B63\u5728\u521D\u59CB\u5316...
RecorderClient.STATUS_RUNNING=\u6B63\u5728\u8BB0\u5F55
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E %1\:%2 \u4E0A\u7684\u8FDC\u7A0B\u4EE3\u7406\u63A7\u5236\u5668\u4E0D\u53EF\u7528\u3002
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E \u786E\u8BA4\u4EE3\u7406\u63A7\u5236\u5668\u4ECD\u5728\u8FD0\u884C\uFF0C\u5E76\u9A8C\u8BC1\u4F4D\u7F6E\u662F\u5728\u201C\u7A97\u53E3\u201D>\u201C\u9996\u9009\u9879\u201D>\u201C\u6D4B\u8BD5\u201D\u3002
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E \u201C\u7236\u4EE3\u7EC4\u5408\u4F53\u201D\u672A\u6307\u5B9A\u6B63\u786E\u7684\u5E03\u5C40\uFF08{0}\uFF09
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=\u505C\u6B62\u8BB0\u5F55
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=\u8BB0\u5F55\u7684\u5343\u5B57\u8282\u6570\uFF1A
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E \u65E0\u6CD5\u521B\u5EFA\u8BB0\u5F55\u5668\u63A7\u5236\u89C6\u56FE
RecorderControlView.STATUS_LABEL=\u8BB0\u5F55\u5668\u72B6\u6001\uFF1A
RecorderRootPreferencePage.TEST_GENERATOR_LABEL=\u6D4B\u8BD5\u751F\u6210\u5668
RecorderRootPreferencePage.NONE_SELECTED_TEXT=\u65E0
RecorderProgressDialog.TITLE=\u6B63\u5728\u542F\u52A8\u8BB0\u5F55\u5668
RecorderProgressDialog.DEFAULT_MESSAGE=\u6B63\u5728\u521D\u59CB\u5316\u8BB0\u5F55\u5668...
